Bug 1181726 - Merge Review Request: dejavu-fonts - DejaVu fonts
Summary: Merge Review Request: dejavu-fonts - DejaVu fonts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1181725
Blocks: 1177946 1181674
TreeView+ depends on / blocked
 
Reported: 2015-01-13 16:37 UTC by Parag Nemade
Modified: 2015-04-01 01:56 UTC (History)
6 users (show)

Fixed In Version: dejavu-fonts-2.33-6.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-26 19:04:22 UTC
petersen: fedora-review+


Attachments (Terms of Use)

Description Parag Nemade 2015-01-13 16:37:32 UTC
Spec URL: https://pnemade.fedorapeople.org/fedora-work/SPECS/dejavu-fonts.spec
SRPM URL: https://pnemade.fedorapeople.org/fedora-work/SRPMS/dejavu-fonts-2.33-5.el5.src.rpm
Description: 
The DejaVu font set is based on the “Bitstream Vera” fonts, release 1.10. Its
purpose is to provide a wider range of characters, while maintaining the
original style, using an open collaborative development process.

Fedora Account System Username: pnemade

This package was retired as
2014-12-20: Retired because of broken deps:
    unresolved dependencies for dejavu-fonts-common-2.33-4.el5.noarch:
    fontpackages-filesystem

but as fontpackages is un-retired and we can have this package back in epel5. 

Though as per guidelines we don't need re-review of a epel package which exists in fedora but I got a suggestion from Dennis Gilmore to have this re-reviewed.

Comment 1 Jens Petersen 2015-01-14 05:01:37 UTC
I can take this.  I haven't looked into what caused fontpackages
got deprecated - it is obviously a core fonts devel package.
I wonder if a review of the EPEL package deprecation process
would also be appropriate?

Comment 2 Jens Petersen 2015-01-15 02:34:52 UTC
(In reply to Jens Petersen from comment #1)
> I haven't looked into what caused fontpackages
> got deprecated

I believe this was due to rpmdevtools getting deprecated for some reason,
but I am not sure why that happened.

Comment 3 Robert Scheck 2015-02-15 23:17:55 UTC
Now that fontpackages is in EPEL testing, can we proceed here?

Comment 4 Jens Petersen 2015-02-16 06:41:11 UTC
Just noting for the record, as a reminder, that RHEL5 ships with dejavu-lgc-fonts 2.10.

(In reply to Robert Scheck from comment #3)
> Now that fontpackages is in EPEL testing, can we proceed here?

Yes, I just got back from travel to devconf.cz and have setup
a new RHEL5 guest for this.

Comment 5 Jens Petersen 2015-02-16 10:06:20 UTC
Successful koji scratch build:

http://koji.fedoraproject.org/koji/taskinfo?taskID=8949005

Comment 6 Jens Petersen 2015-02-17 03:44:02 UTC
Rpmlint output:

dejavu-fonts.src:300: W: non-break-space line 300, char 19
dejavu-fonts.src:304: W: non-break-space line 304, char 21
1 packages and 0 specfiles checked; 0 errors, 2 warnings.
dejavu-serif-fonts.noarch: W: obsolete-not-provided dejavu-fonts-serif
dejavu-serif-fonts.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.
dejavu-lgc-sans-mono-fonts.noarch: W: spelling-error Summary(en_US) Monospace -> Mono space, Mono-space, Aerospace
dejavu-lgc-sans-mono-fonts.noarch: W: spelling-error %description -l en_US monospace -> mono space, mono-space, aerospace
dejavu-lgc-sans-mono-fonts.noarch: W: spelling-error %description -l en_US unicode -> Unicode, uni code, uni-code
dejavu-lgc-sans-mono-fonts.noarch: W: obsolete-not-provided dejavu-fonts-lgc-sans-mono
dejavu-lgc-sans-mono-fonts.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 5 warnings.
dejavu-sans-fonts.noarch: W: obsolete-not-provided dejavu-fonts-sans
dejavu-sans-fonts.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.
dejavu-sans-mono-fonts.noarch: W: spelling-error Summary(en_US) Monospace -> Mono space, Mono-space, Aerospace
dejavu-sans-mono-fonts.noarch: W: spelling-error %description -l en_US monospace -> mono space, mono-space, aerospace
dejavu-sans-mono-fonts.noarch: W: obsolete-not-provided dejavu-fonts-sans-mono
dejavu-sans-mono-fonts.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 4 warnings.
dejavu-fonts-common.noarch: W: obsolete-not-provided dejavu-fonts-doc
dejavu-fonts-common.noarch: W: obsolete-not-provided dejavu-fonts-compat
dejavu-fonts-common.noarch: W: obsolete-not-provided dejavu-fonts-lgc-compat
1 packages and 0 specfiles checked; 0 errors, 3 warnings.
dejavu-lgc-serif-fonts.noarch: W: spelling-error %description -l en_US unicode -> Unicode, uni code, uni-code
dejavu-lgc-serif-fonts.noarch: W: obsolete-not-provided dejavu-fonts-lgc-serif
dejavu-lgc-serif-fonts.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 3 warnings.
dejavu-lgc-sans-fonts.noarch: W: spelling-error %description -l en_US unicode -> Unicode, uni code, uni-code
dejavu-lgc-sans-fonts.noarch: W: obsolete-not-provided dejavu-fonts-lgc-sans
dejavu-lgc-sans-fonts.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 3 warnings.

Comment 7 Jens Petersen 2015-02-17 03:45:42 UTC
Also for reference the previous and only koji el5 build was:

http://koji.fedoraproject.org/koji/buildinfo?buildID=355715

Comment 8 Jens Petersen 2015-02-17 10:56:32 UTC
Since we don't have an original review for dejavu-fonts in Fedora
I think we can also treat this as a "Merge Review": so I think
I am thinking I will review both the epel5 and latest fedora package.
Though maybe the Merge Review is more meaningful.

Comment 9 Robert Scheck 2015-02-17 17:52:19 UTC
Isn't the referenced mailing list thread of bug #159474 the initial review?

Comment 10 Jens Petersen 2015-02-18 06:08:19 UTC
(In reply to Robert Scheck from comment #9)
> Isn't the referenced mailing list thread of bug #159474 the initial review?

Okay thanks but that was a FE review I think.

Comment 11 Jens Petersen 2015-02-26 04:20:24 UTC
Okay, sorry for the delay I was busy with some other things.


Here is a review of dejavu-fonts-2.34-4.fc22.src.rpm

http://koji.fedoraproject.org/koji/buildinfo?buildID=586265 (2014-10-17)

Package Review
==============
Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated

Issues:
=======
- Package do not use a name that already exist
  Note: A package already exist with this name, please check
  https://admin.fedoraproject.org/pkgdb/acls/name/dejavu-fonts
  See:
  https://fedoraproject.org/wiki/Packaging/NamingGuidelines#Conflicting_Package_Names

This is a Merge review.

===== MUST items =====
Generic:
[x]: Package successfully compiles and builds into binary rpms on at least one
     supported primary architecture.
     Note: Using prebuilt packages
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses found:
     "Unknown or generated". 6 files have unknown license. Detailed output of
     licensecheck in dejavu-fonts/licensecheck.txt

[!]: If the package is under multiple licenses, the licensing breakdown must
     be documented in the spec.

I think this is needed.

Probably good to note too that the "Arev Fonts Copyright" is
also a Bitstream Vera license?

[x]: All build dependencies are listed in BuildRequires, except for any that
     are listed in the exceptions section of Packaging Guidelines.
     Note: Using prebuilt rpms.
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[-]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required

This package is also for EPEL 5.

[x]: Sources contain only permissible code or content.
[x]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[x]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[x]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 153600 bytes in 7 files.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least one
     supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the license(s)
     in its own file, then that file, containing the text of the license(s)
     for the package is included in %doc.
[x]: Package requires other packages for directories it uses.
[x]: Package must own all directories that it creates.
[x]: All build dependencies are listed in BuildRequires, except for any that
     are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install' ' DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as provided
     in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====
Generic:
[x]: Reviewer should test that the package builds in mock.
[-]: If the source package does not include license text(s) as a separate file
     from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[x]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[x]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[x]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed files.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: Buildroot is not present
[x]: Dist tag is present (not strictly required in GL).
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: Uses parallel make %{?_smp_mflags} macro.
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====
Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.

fonts:
[x]: Run repo-font-audit on all fonts in package.
     Note: repo-font-audit analyze results in review-dejavu-fonts/fonts directory.
[x]: Run ttname on all fonts in package.
     Note: ttname analyze results in fonts/ttname.log.

Rpmlint
-------
Checking: dejavu-fonts-common-2.34-4.fc22.noarch.rpm
          dejavu-fonts-2.34-4.fc22.src.rpm
dejavu-fonts-common.noarch: W: obsolete-not-provided dejavu-fonts-compat
dejavu-fonts-common.noarch: W: obsolete-not-provided dejavu-fonts-doc
dejavu-fonts-common.noarch: W: obsolete-not-provided dejavu-fonts-lgc-compat
dejavu-fonts.src:319: W: non-break-space line 319, char 19
dejavu-fonts.src:323: W: non-break-space line 323, char 21
2 packages and 0 specfiles checked; 0 errors, 5 warnings.

Rpmlint (installed packages) [partial]
----------------------------
dejavu-sans-fonts.noarch: W: obsolete-not-provided dejavu-fonts-sans
dejavu-sans-fonts.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.
dejavu-serif-fonts.noarch: W: obsolete-not-provided dejavu-fonts-serif
dejavu-serif-fonts.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.
dejavu-sans-mono-fonts.noarch: W: spelling-error Summary(en_US) Monospace -> Mono space, Mono-space, Aerospace
dejavu-sans-mono-fonts.noarch: W: spelling-error %description -l en_US monospace -> mono space, mono-space, aerospace
dejavu-sans-mono-fonts.noarch: W: obsolete-not-provided dejavu-fonts-sans-mono
dejavu-sans-mono-fonts.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 4 warnings.
dejavu-fonts-common.noarch: W: obsolete-not-provided dejavu-fonts-compat
dejavu-fonts-common.noarch: W: obsolete-not-provided dejavu-fonts-doc
dejavu-fonts-common.noarch: W: obsolete-not-provided dejavu-fonts-lgc-compat
1 packages and 0 specfiles checked; 0 errors, 3 warnings.

Requires
--------
dejavu-fonts-common (rpmlib, GLIBC filtered):
    fontpackages-filesystem

Provides
--------
dejavu-fonts-common:
    dejavu-fonts-common

Source checksums
----------------
Using local file dejavu-sans.metainfo.xml as upstream
dejavu-sans.metainfo.xml :
  CHECKSUM(SHA256) this package     : 8d8132bc5e0f0c935374eaedf17230194b41cced96622e22074395d89e0d41bf
  CHECKSUM(SHA256) upstream package : 8d8132bc5e0f0c935374eaedf17230194b41cced96622e22074395d89e0d41bf
Using local file dejavu-sans-mono.metainfo.xml as upstream
dejavu-sans-mono.metainfo.xml :
  CHECKSUM(SHA256) this package     : 58fabcad46762bb3a977087778287848331ce6ffd5e8d43af5ea86b4ff66f1a1
  CHECKSUM(SHA256) upstream package : 58fabcad46762bb3a977087778287848331ce6ffd5e8d43af5ea86b4ff66f1a1
http://downloads.sourceforge.net/dejavu/dejavu-fonts-2.34.tar.bz2 :
  CHECKSUM(SHA256) this package     : b5ca9e671635a9fe04c791cdc82c707ba57380c2cc8de3f92451a039134b9027
  CHECKSUM(SHA256) upstream package : b5ca9e671635a9fe04c791cdc82c707ba57380c2cc8de3f92451a039134b9027
Using local file dejavu.metainfo.xml as upstream
dejavu.metainfo.xml :
  CHECKSUM(SHA256) this package     : 7c4e7767ace36acd72b370f021b611f5febfa05a78ce84bad6c6dea1a08d4f63
  CHECKSUM(SHA256) upstream package : 7c4e7767ace36acd72b370f021b611f5febfa05a78ce84bad6c6dea1a08d4f63
Using local file dejavu-serif.metainfo.xml as upstream
dejavu-serif.metainfo.xml :
  CHECKSUM(SHA256) this package     : 9a29a3ab1a99afce78d3429ac01ff210f27f5359ca98dbaeb1288fee8017177a
  CHECKSUM(SHA256) upstream package : 9a29a3ab1a99afce78d3429ac01ff210f27f5359ca98dbaeb1288fee8017177a


Generated by fedora-review 0.5.2 (63c24cb) last change: 2014-07-14
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -p -n dejavu-fonts
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, fonts, Shell-api
Disabled plugins: Java, C/C++, Python, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 12 Jens Petersen 2015-02-26 05:45:17 UTC
My understanding from the LICENSE file:

# original bitstream glyphs are Bitstream Vera
# glyphs modifications by dejavu project are Public Domain
# glyphs imported from Arev fonts are under BitStream Vera compatible license

Comment 13 Parag Nemade 2015-02-26 05:52:43 UTC
Jens,
   Thanks for taking time and finding this licensing information. I will add above 3 lines above License tag.

Comment 15 Jens Petersen 2015-02-26 06:38:51 UTC
Here is a similar review of dejavu-fonts-2.33-5.el5:

The package is basically identical to dejavu-fonts-2.33-4.el5

http://koji.fedoraproject.org/koji/buildinfo?buildID=355715 
(ie the last build before it got removed from epel5.)


Package Review
==============
Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated

===== MUST items =====
Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses found:
     "Unknown or generated". 6 files have unknown license. Detailed output of
     licensecheck in 1181726-dejavu-fonts/licensecheck.txt
[!]: If the package is under multiple licenses, the licensing breakdown must
     be documented in the spec.

Ditto above - comments should be added.

[x]: Package does not own files or directories owned by other packages.
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[x]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[x]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[x]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 143360 bytes in 7 files.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least one
     supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the license(s)
     in its own file, then that file, containing the text of the license(s)
     for the package is included in %doc.
[x]: Package requires other packages for directories it uses.
[x]: Package must own all directories that it creates.
[x]: All build dependencies are listed in BuildRequires, except for any that
     are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: EPEL5: Package does run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install' ' DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as provided
     in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====

Generic:
[-]: If the source package does not include license text(s) as a separate file
     from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[x]: Package functions as described.
[-]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[-]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[x]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed files.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: Reviewer should test that the package builds in mock.
[x]: Explicit BuildRoot: tag as required by EPEL5 present.
[x]: Dist tag is present (not strictly required in GL).
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: Uses parallel make %{?_smp_mflags} macro.
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====
Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.

fonts:
[x]: Run repo-font-audit on all fonts in package.
     Note: repo-font-audit analyze results in /home/petersen/pkgreview/1181726
     -dejavu-fonts/fonts directory.
[x]: Run ttname on all fonts in package.
     Note: ttname analyze results in fonts/ttname.log.

Rpmlint
-------
Checking: dejavu-fonts-common-2.33-5.fc21.noarch.rpm
          dejavu-fonts-2.33-5.fc21.src.rpm
dejavu-fonts-common.noarch: W: obsolete-not-provided dejavu-fonts-compat
dejavu-fonts-common.noarch: W: obsolete-not-provided dejavu-fonts-doc
dejavu-fonts-common.noarch: W: obsolete-not-provided dejavu-fonts-lgc-compat
dejavu-fonts.src:300: W: non-break-space line 300, char 19
dejavu-fonts.src:304: W: non-break-space line 304, char 21
2 packages and 0 specfiles checked; 0 errors, 5 warnings.

Rpmlint (installed packages)
----------------------------
Cannot parse rpmlint output: (fedora-review error)

[fedora-review listing dejavu-fonts-common for me:]
Requires
--------
dejavu-fonts-common (rpmlib, GLIBC filtered):
    fontpackages-filesystem

Provides
--------
dejavu-fonts-common:
    dejavu-fonts-common

Source checksums
----------------
http://downloads.sourceforge.net/dejavu/dejavu-fonts-2.33.tar.bz2 :
  CHECKSUM(SHA256) this package     : bc60143be7adf8868d9233ae0f0a0c1b38b3bdd23529859dfdca7b3374cba082
  CHECKSUM(SHA256) upstream package : bc60143be7adf8868d9233ae0f0a0c1b38b3bdd23529859dfdca7b3374cba082


Generated by fedora-review 0.5.2 (63c24cb) last change: 2014-07-14
Command line :/usr/bin/fedora-review -b 1181726 -D EPEL5
Buildroot used: fedora-21-x86_64
Active plugins: Generic, fonts, Shell-api
Disabled plugins: Java, C/C++, Python, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, BATCH, DISTTAG


Package is APPROVED (merge review and EPEL5 re-review)
provided the multi-license comments are added.

Comment 16 Fedora Update System 2015-02-26 15:39:36 UTC
dejavu-fonts-2.33-5.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dejavu-fonts-2.33-5.el5

Comment 17 Fedora Update System 2015-02-26 19:04:22 UTC
dejavu-fonts-2.33-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Robert Scheck 2015-03-15 13:09:33 UTC
Uhm, just taking the package to have it retired it again after 2 months is not 
that how it IMHO should work :-(

https://lists.fedoraproject.org/pipermail/epel-devel/2015-March/010968.html

Comment 19 Robert Scheck 2015-03-15 13:20:08 UTC
Package Change Request
======================
Package Name: dejavu-fonts
New Branches: el5
Owners: robert
InitialCC: fonts-sig i18n-team


I think this package change request is required for unretiring, because I can
not do anything on the package in pkgdb.

Comment 20 Fedora Update System 2015-03-15 19:49:48 UTC
dejavu-fonts-2.33-6.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dejavu-fonts-2.33-6.el5

Comment 21 Gwyn Ciesla 2015-03-16 13:35:44 UTC
Already complete.

Comment 22 Fedora Update System 2015-04-01 01:56:56 UTC
dejavu-fonts-2.33-6.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.